apiVersion: v1
kind: Secret
metadata:
  name: myregistrykey
  namespace: <NS>
data:
  .dockerconfigjson: ewoJImF1dGhzIjogewoJCSJoYXJib3IucmV5bW90YS5lcyI6IHsKCQkJImF1dGgiOiAiWTNKbGVXeHZjR1Y2T25obGRucHZiaTE0ZFhCb2Izb3RNVkoxZDNOdiIKCQl9LAoJCSJyZWdpc3RyeS5yZXltb3RhLmVzIjogewoJCQkiYXV0aCI6ICJZM0psZVd4dmNHVjZPbEpsZVMweE1UYzIiCgkJfQoJfQp9
type: kubernetes.io/dockerconfigjson
